<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Spotrebiteľov i obchodníkov čakajú veľké zmeny</Title><Topic>Spotrebitelia</Topic><PublicationDate>2011-01-12 - 17:18</PublicationDate><Photography href="20110110PHT11439" title="Novinky pre európskych spotrebiteľov na seba nenechajú dlho čakať ©BELGA" alt="Novinky pre európskych spotrebiteľov na seba nenechajú dlho čakať ©BELGA" ext="jpg" width="512" height="512">Novinky pre európskych spotrebiteľov na seba nenechajú dlho čakať ©BELGA</Photography><Chapo>Rok 2011 by sa mohol pokojne premenovať na "rok spotrebiteľa" - môže totiž odštartovať skutočnú revolúciu pre európskych zákazníkov nakupujúcich rôzne formy tovaru a služieb. Parlamentný Výbor pre vnútorný trh má na stole hneď niekoľko predpisov, ktoré sa dotýkajú ako práv spotrebiteľov, tak i napríklad nákupov po sieti či trhu so stavebninami.</Chapo><Content><xhtml:div>

<xhtml:div align="justify">O tom, že členovia výboru sa v nadchádzajúcom roku nebudú nudiť nepochybuje ani jeho predseda, britský konzervatívec Malcolm Harbour. "Dúfam, že tento rok budú na svete pravidlá, ktoré posilnia ochranu spotrebiteľov, predovšetkým tých, ktorí uprednostňujú nakupovanie cez internet," uviedol. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Jedna miesto štyroch</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Značnú pozornosť vyvoláva smernica o právach spotrebiteľov, ktorú Parlamentu začiatkom minulého leta predložila Európska komisia. Jedným z jej cieľom je posilniť pozíciu kupujúcich na úkor niektorých obchodníkov. Spotrebitelia by totiž mali byť v budúcnosti lepšie chránení pred nevýhodnými podmienkami zmlúv a napríklad pri obchodovaní cez internet by mali dostať možnosť z nákupov "vycúvať" podobne, ako pri nakupovaní v klasických obchodoch. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Smernica má zároveň nahradiť doterajšie štyri smernice, ktoré dnes túto tému upravujú. To by malo európsku legislatívu urobiť prehľadnejšou. Podobne tak by sa vďaka nej mali viac priblížiť práva spotrebiteľov z rôznych členských štátov. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Spotrebiteľských práv sa ale dotýka i ďalší predpis, ktorý je na programe výboru. Ide o návrh, ktorý má zaviesť možnosť takzvaného alternatívneho riešenia sporov a to ako sporov s obchodníkmi, tak s dodávateľmi. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Bezpečnejšie a (možno) lacnejšie stavby</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">K ďalším témam, ktorými sa bude výbor v najbližšej dobe zaoberať, patrí stavebníctvo. V Parlamente leží návrh, ktorý má za cieľ odstrániť viaceré obmedzenia sužujúce trh so stavebninami. Zároveň by sa mali zaviesť nové predpisy, ktoré upravia bezpečnosť pri ich používaní. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Podobne tak budú poslanci hľadať riešenia, ako odstrániť prekážky pri uznávaní dosiahnutého vzdelania a kvalifikácie naprieč európskymi krajinami. Venovať sa však budú i novému predpisu o označovaní odevných výrobkov. A v neposlednej rade pripravuje výbor hodnotiace správy, ktoré zanalyzujú aplikovanie smerníc o posilnení konkurencie na trhu služieb v jednotlivých členských štátoch. </xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20110110STO11397</ns1:ID></REF><Knowmore text-before="more"><Link href="/activities/committees/homeCom.do?language=SK&amp;body=IMCO">Výbor pre vnútorný trh a ochranu spotrebiteľa</Link><Link href="/document/activities/cont/201012/20101214ATT09628/20101214ATT09628EN.pdf" ext="pdf">Program výboru na rok 2011 (anglicky)</Link><Link href="/meetdocs/2009_2014/organes/imco/imco_7leg_meetinglist.htm">Dokumenty ku schôdzam</Link><Link href="imp://STO/20101008STO86176-SK"><ANCHOR ID='5' FAMILY='IM-PRESS'>Zmeny na trhu so stavebninami</ANCHOR></Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20110110PHT11439.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/activities/committees/homeCom.do?language=SK&amp;body=IMCO</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/document/activities/cont/201012/20101214ATT09628/20101214ATT09628EN.pdf</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>4</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/meetdocs/2009_2014/organes/imco/imco_7leg_meetinglist.htm</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='5'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20101008STO86176 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>